/* ----------About ---------- */
.about {
    padding-block: var(--space-6);
    gap: var(--space-2);
}

.about>.container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--space-6);
    align-items: center;
}

.about .about-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.about h1 {
    max-width: 25ch;
    line-height: 125%;
    letter-spacing: 0.025em;
}

.about h4 {
    letter-spacing: 0.025em;
    font-weight: 500;
    color: var(--color-blue-500);
    margin-bottom: 0;
    font-family: var(--font-body);
}

.about img {
    max-height: 450px;
    justify-self: end;
}


.about p {
    max-width: 70ch;
    margin-bottom: var(--space-2);
    color: var(--color-text-muted);
    font-weight: 400;
}

.about .about-buttons {
    display: flex;
    gap: var(--space-3);
}

.bannerImage{
    padding-bottom: var(--space-5);
}